iPhone 5

I vecchi iPhone dovranno installare un aggiornamento entro sabato o smetteranno di funzionare

Apple avverte i possessori di iPhone pił datati che sarą necessario scaricare l'aggiornamento del software entro il prossimo weekend, per evitare che il dispositivo smetta di funzionare
I vecchi iPhone dovranno installare un aggiornamento entro sabato o smetteranno di funzionare FASTWEB S.p.A.

Gli utenti Apple in possesso di un iPhone 5 devono aggiornare il proprio software o il telefono smetterà di funzionare già dalla prossima domenica. Apple ha avvertito che a partire dalle 12:00 di domenica 3 novembre, i proprietari di iPhone 5 non potranno connettersi a Internet se non dispongono di iOS 10.3.4.

La navigazione Web in Safari, e-mail, App Store, iCloud e mappe rimarranno offline per le persone che non tengono aggiornato il telefono. 

Anche chi possiede un iPhone 4S o le varie versioni precedenti dell'iPad dovranno aggiornare il software sui loro dispositivi. Il problema è derivato da un problema GPS che si verifica solo una volta ogni 19 anni. Si è verificato ad aprile, facendo perdere ad alcuni dispositivi la cognizione del tempo. Quando il rollover GPS è avvenuto ad aprile, Apple ha dovuto inviare una correzione di bug per evitare che i servizi di localizzazione dei dispositivi e gli orologi mostrassero problemi.

A causa del modo in cui le settimane vengono registrate nei sistemi GPS, la data viene effettivamente reimpostata su zero ogni 1.024 settimane - ogni 19,7 anni.

Le correzioni di bug sono state applicate solo al software Apple iOS 10.3.4 e iOS 9.3.6 e versioni successive, quindi chiunque non abbia effettuato l'aggiornamento si troverà ad affrontare problemi gravi, ha riferito 9to5Mac . Apple ha avvertito gli utenti dei dispositivi più vecchi già a luglio che avevano quasi quattro mesi di tempo per aggiornare il software, prima della resa dei conti di domenica.

I possessori di iPhone 5 hanno ricevuto avvisi pop-up sui loro telefoni che dicevano 'Azione richiesta per iPhone 5'.

Gli altri dispositivi che necessitano dell'aggiornamento immediato sono iPhone 4S, iPad 2, iPad con display Retina e iPad di quarta generazione.

In una versione sul suo sito Web, Apple ha dichiarato: A partire dalle 12:00 UTC del 3 novembre 2019, iPhone 5 richiederà un aggiornamento iOS per mantenere una posizione GPS precisa e continuare a utilizzare funzioni che si basano su data e ora corrette, tra cui App Store, iCloud, e-mail e navigazione web. Ciò è dovuto al problema del rollover del tempo GPS che ha iniziato a interessare i prodotti abilitati GPS di altri produttori il 6 aprile 2019. I dispositivi Apple non saranno interessati fino alle 12:00 UTC del 3 novembre 2019.

Se il software non verrà aggiornato entro tale data, l'unica opzione sarà quella di connettere il telefono a un computer e farlo manualmente tramite le app desktop.

Per aggiornare il software iPhone o iPad, cliccare su Impostazioni -> Generali -> Aggiornamento software.

29 ottobre 2019

Fonte: dailymail.co.uk
Condividi
ChiudiChiudi Questo sito usa cookies di profilazione, propri e di terzi, per adeguare la pubblicità alle tue preferenze.
Clicca qui per maggiori informazioni o per conoscere come negare il consenso. Se chiudi questo banner o accedi ad altri elementi della pagina acconsenti all'uso dei cookies.

Iscriviti alla
newsletter del
Digital Magazine di
Fastweb

Riceverai ogni settimana le notizie più interessanti sul mondo della tecnologia!
Iscriviti

Grazie per esserti iscritto!

Abbiamo inviato una mail all'indirizzo che hai indicato: per completare l'iscrizione alla newsletter del Digital Magazine di FASTWEB clicca sul link all'interno della mail